﻿/*
=================================== */
.news_area1 .news_index {
	margin:0 0 25px;
}

.news_area1 .news_index {
	border-top:1px solid #E5E5E5;
}

.news_area1 .news_index li {
	border-bottom:1px solid #E5E5E5;
}

.news_area1 .news_index li.nolink {
	padding:10px 20px 8px 0;
}

.news_area1 .news_index li a {
	display: block;
	padding:10px 20px 8px 0;
	position: relative;
}

.news_area1 .news_index li a::after {
	position: absolute;
	top:calc(50% - 5px);
	right:0;
	content: '';
	background: url('../images/common/icon_arrow2.svg') no-repeat right center;
	background-size: auto 11px;
	width:15px;
	height:11px;
}

.news_area1 .news_index li .date {
	margin:0 0 2px;
	line-height:1.6;
	color:#929292;
	font-size:1.1rem;
	font-weight: 400;
	font-family: 'Jost', sans-serif;
	letter-spacing: 0.6px;
}

.news_area1 .news_index li .title {
	line-height:1.5;
	color:#505050;
	font-size:1.2rem;
	font-weight: 300;
	letter-spacing: 1px;
}

.paging_block {
	text-align: center;
}

.paging_block .paging {
	padding:0 34px;
	position: relative;
}

.paging_block .prev,
.paging_block .next {
	position: absolute;
	top:0;
	left:0;
	width:20px;
}

.paging_block .next {
	left:auto;
	right:0;
}

.paging_block .prev a,
.paging_block .next a,
.paging_block .prev b,
.paging_block .next b {
	display: block;
	overflow: hidden;
	background: url('../images/news/paging_prev2.svg') no-repeat left center;
	background-size: auto 13px;
	padding: 30px 0 0;
	height: 0!important;
}

.paging_block .next a {
	background-image: url('../images/news/paging_next2.svg');
	background-position: right center;
}

.paging_block .prev b {
	background-image: url('../images/news/paging_prev1.svg');
}

.paging_block .next b {
	background-image: url('../images/news/paging_next1.svg');
	background-position: right center;
}

.paging_block ul {
	display: flex;
	justify-content: center;
	align-items: center;
}

.paging_block li {
	margin:0 10px;
	line-height:28px;
	font-size:2.0rem;
	font-family: 'Jost', sans-serif;
}

.paging_block li a,
.paging_block li b,
.paging_block li span {
	display: block;
	width:30px;
	color:#C4C4C4;
	text-align: center;
	font-weight: 300;
}

.paging_block li b {
	color:#505050;
}

.paging_block li span {
	width:16px;
}

@media screen and (min-width: 768px) {

	/*
	=================================== */
	.news_area1 .block1 {
		padding-top:60px;
	}

	.news_area1 .news_index {
		margin:0 0 70px;
	}

	.news_area1 .news_index li.nolink {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		padding:18px 30px 16px 0;
	}

	.news_area1 .news_index li a {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		padding:18px 30px 16px 0;
		position: relative;
	}

	.news_area1 .news_index li a::after {
		position: absolute;
		top:calc(50% - 5px);
		right:0;
		content: '';
		background: url('../images/common/icon_arrow2.svg') no-repeat right center;
		background-size: auto 11px;
		width:15px;
		height:11px;
		transition-duration: 0.3s;
	}

	.news_area1 .news_index li a:hover::after {
		right:-5px;
	}

	.news_area1 .news_index li .date {
		margin:0;
		padding:1px 0 0;
		width:125px;
		font-size:1.7rem;
	}

	.news_area1 .news_index li .title {
		width:calc(100% - 125px);
		line-height:1.6;
		font-size:1.6rem;
	}

	.paging_block .paging {
		display: inline-block;
		padding:0 45px;
	}

	.paging_block .prev a,
	.paging_block .next a,
	.paging_block .prev b,
	.paging_block .next b {
		background-size: auto 16px;
		padding: 40px 0 0;
		transition-duration: 0.3s;
	}

	.paging_block .prev a:hover,
	.paging_block .next a:hover {
		opacity: .7;
	}

	.paging_block li {
		margin:0 10px;
		line-height:38px;
		font-size:2.2rem;
	}

	.paging_block li a,
	.paging_block li b,
	.paging_block li span {
		width:40px;
		transition-duration: 0.3s;
	}

	.paging_block li span {
		width:25px;
	}

	.paging_block li a:hover {
		color:#505050;
	}
}
